.version.services /* version checker */
{
	color: #00001D;
	background-color: #B84052;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 692.9999999999982px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -34px;
	width: 0.01px;
}

#top
{
	position: relative;
}

#u3214
{
	z-index: 253;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u3224
{
	z-index: 254;
	width: 378px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#pu3219
{
	width: 0.01px;
	margin: 20px -10000px -1px 6px;
}

#u3219
{
	z-index: 269;
	width: 88px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 15px;
	position: relative;
}

#u3223-4
{
	z-index: 265;
	width: 121px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#pu3221
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 142px;
}

#u3221
{
	z-index: 271;
	width: 88px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u3218-4
{
	z-index: 257;
	width: 101px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#pu3215
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 267px;
}

#u3215
{
	z-index: 255;
	width: 88px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#u3217-4
{
	z-index: 261;
	width: 101px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	margin-top: 3px;
	position: relative;
}

#pu2728
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 117px;
}

#u2728
{
	z-index: 60;
	width: 106px;
	border-style: none;
	border-color: transparent;
	background-color: #C4141B;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 216px;
}

#u2779
{
	z-index: 63;
	width: 66px;
	background-color: transparent;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -17px;
	left: -32px;
}

#u2777
{
	z-index: 61;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 299px;
}

#u3359-4
{
	z-index: 65;
	width: 116px;
	min-height: 54px;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 27px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 213px;
}

#u3211
{
	z-index: 242;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pamphletu2729
{
	z-index: 273;
	width: 0.01px;
	height: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 216px;
}

#u2739
{
	position: absolute;
	width: 378px;
	top: -154px;
	left: -224px;
}

#u2739popup
{
	z-index: 274;
}

#u2740
{
	z-index: 275;
	width: 378px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#menuu2741
{
	z-index: 276;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 27px;
}

#u2749
{
	width: 313px;
	background-color: transparent;
	position: relative;
}

#u2752-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2757
{
	width: 313px;
	min-height: 22px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	border-width: 0px 0px 1px;
}

#u2757.MuseMenuActive
{
	border-color: #7F7F7F;
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2758-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 0px;
}

#u2765-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2744-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2756,#u2763,#u2742,#u2770
{
	width: 313px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2750,#u2764,#u2743,#u2773
{
	width: 313px;
	min-height: 22px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u2776-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2750.MuseMenuActive #u2752-4,#u2757.MuseMenuActive #u2758-4,#u2764.MuseMenuActive #u2765-4,#u2743.MuseMenuActive #u2744-4,#u2773.MuseMenuActive #u2776-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u2750.MuseMenuActive #u2752-4 p,#u2757.MuseMenuActive #u2758-4 p,#u2764.MuseMenuActive #u2765-4 p,#u2743.MuseMenuActive #u2744-4 p,#u2773.MuseMenuActive #u2776-4 p
{
	font-size: 18px;
}

#u2730
{
	z-index: 307;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u2731
{
	position: absolute;
	width: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -47px;
}

#u2731.PamphletThumbSelected
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2732-3
{
	z-index: 309;
	width: 106px;
	min-height: 65px;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 27px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u2731.PamphletThumbSelected #u2732-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 106px;
	margin: 47px -10000px 0px 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u3056
{
	z-index: 234;
	width: 379px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u3062
{
	z-index: 236;
	width: 379px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u3050
{
	z-index: 232;
	width: 378px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 5px;
	position: relative;
}

#pchimneymobile
{
	width: 0.01px;
	margin-top: 5px;
}

#chimneymobile
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u3068
{
	z-index: 238;
	width: 379px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u3074
{
	z-index: 240;
	width: 378px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 6px;
	position: relative;
}

#pu2718
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 1px;
}

#u2718
{
	z-index: 54;
	width: 379px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2721
{
	z-index: 56;
	width: 351px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#u3377
{
	z-index: 58;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u2720-4
{
	z-index: 168;
	width: 345px;
	min-height: 35px;
	background-color: transparent;
	color: #626466;
	line-height: 37px;
	text-align: left;
	font-size: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 17px;
	margin-top: 11px;
	position: relative;
}

#u2723-8
{
	z-index: 160;
	width: 351px;
	min-height: 239px;
	background-color: transparent;
	line-height: 26px;
	font-size: 21px;
	color: #626466;
	margin-left: 17px;
	margin-top: 8px;
	position: relative;
}

#u2723-2
{
	font-size: 21px;
}

#u2724-4
{
	z-index: 172;
	width: 303px;
	min-height: 79px;
	background-color: transparent;
	color: #626466;
	line-height: 37px;
	text-align: left;
	font-size: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 17px;
	margin-top: 22px;
	position: relative;
}

#pu2717-8
{
	width: 0.01px;
	margin-top: 21px;
}

#u2717-8
{
	z-index: 24;
	width: 348px;
	min-height: 1365px;
	background-color: transparent;
	line-height: 26px;
	font-size: 21px;
	color: #626466;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u2725-4
{
	z-index: 32;
	width: 301px;
	min-height: 35px;
	background-color: transparent;
	color: #626466;
	line-height: 37px;
	text-align: left;
	font-size: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1009px;
	left: 18px;
}

#u3369-18
{
	z-index: 36;
	width: 347px;
	min-height: 198px;
	background-color: transparent;
	line-height: 26px;
	font-size: 21px;
	color: #626466;
	position: relative;
	margin-right: -10000px;
	margin-top: 1057px;
	left: 18px;
}

#u3118
{
	z-index: 156;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1338px;
	left: 198px;
}

#u3164
{
	z-index: 158;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1339px;
	left: 29px;
}

#carpetcleaning
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1295px;
}

#pu2787
{
	width: 0.01px;
	margin-top: 38px;
}

#u2787
{
	z-index: 185;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2790
{
	z-index: 191;
	width: 347px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#u3295
{
	z-index: 244;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u2789-4
{
	z-index: 187;
	width: 346px;
	min-height: 42px;
	background-color: transparent;
	color: #626466;
	line-height: 37px;
	text-align: left;
	font-size: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 19px;
	margin-top: 8px;
	position: relative;
}

#pu2792-18
{
	width: 0.01px;
	margin-top: 17px;
}

#u2792-18
{
	z-index: 134;
	width: 351px;
	min-height: 653px;
	background-color: transparent;
	line-height: 26px;
	font-size: 21px;
	color: #626466;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 20px;
}

#u2792
{
	font-weight: bold;
}

#u2786-8
{
	z-index: 177;
	width: 340px;
	min-height: 204px;
	background-color: transparent;
	color: #626466;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u2786-6
{
	font-size: 17px;
	line-height: 21px;
}

#upholsterymobile
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1539px;
}

#pu3172
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 19px;
}

#u3172
{
	z-index: 154;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3170
{
	z-index: 152;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#pu2803
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 30px;
}

#u2803
{
	z-index: 194;
	width: 376px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2806
{
	z-index: 200;
	width: 345px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#u3298
{
	z-index: 246;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u2805-4
{
	z-index: 196;
	width: 333px;
	min-height: 35px;
	background-color: transparent;
	color: #626466;
	line-height: 37px;
	text-align: left;
	font-size: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 22px;
	margin-top: 15px;
	position: relative;
}

#pu2802-6
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 7px;
}

#u2802-6
{
	z-index: 124;
	width: 333px;
	min-height: 514px;
	background-color: transparent;
	line-height: 26px;
	font-size: 21px;
	color: #626466;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#guttermobile
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 470px;
}

#pu3178
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 12px;
}

#u3178
{
	z-index: 132;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3176
{
	z-index: 130;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#pu2817
{
	width: 0.01px;
	margin-left: -3px;
	margin-top: 43px;
}

#u2817
{
	z-index: 203;
	width: 383px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2819
{
	z-index: 205;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#u3301
{
	z-index: 248;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#pu2821-5
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 7px;
}

#u2821-5
{
	z-index: 115;
	width: 349px;
	min-height: 280px;
	background-color: transparent;
	line-height: 26px;
	font-size: 21px;
	color: #626466;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u2822-4
{
	z-index: 207;
	width: 349px;
	min-height: 95px;
	background-color: transparent;
	color: #626466;
	line-height: 37px;
	text-align: left;
	font-size: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#powerwashingmobile
{
	margin-left: 3px;
	margin-top: 37px;
	position: relative;
}

#pu3184
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 18px;
}

#u3184
{
	z-index: 122;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3182
{
	z-index: 120;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#pu2832
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 33px;
}

#u2832
{
	z-index: 212;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2837
{
	z-index: 229;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 17px;
}

#u3304
{
	z-index: 250;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#pu2834-11
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 8px;
}

#u2834-11
{
	z-index: 214;
	width: 341px;
	min-height: 202px;
	background-color: transparent;
	line-height: 26px;
	font-size: 21px;
	color: #626466;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 6px;
}

#u2723-3,#u2723-5,#u2792-15,#u2802-3,#u2821-2,#u2834-8
{
	color: #C4141B;
}

#u2835-4
{
	z-index: 225;
	width: 330px;
	min-height: 56px;
	background-color: transparent;
	color: #626466;
	line-height: 37px;
	text-align: left;
	font-size: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#pu2836-36
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 22px;
}

#u2836-36
{
	z-index: 75;
	width: 337px;
	min-height: 594px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2836-2,#u2836-3
{
	font-size: 21px;
	line-height: 26px;
	color: #626466;
}

#u2836-5,#u2836-7,#u2836-9,#u2836-11,#u2836-13,#u2836-15,#u2836-17,#u2836-19,#u2836-21,#u2836-23,#u2836-25,#u2836-27,#u2836-29,#u2836-31,#u2836-33
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2836-34 > #u2836-5:before,#u2836-34 > #u2836-7:before,#u2836-34 > #u2836-9:before,#u2836-34 > #u2836-11:before,#u2836-34 > #u2836-13:before,#u2836-34 > #u2836-15:before,#u2836-34 > #u2836-17:before,#u2836-34 > #u2836-19:before,#u2836-34 > #u2836-21:before,#u2836-34 > #u2836-23:before,#u2836-34 > #u2836-25:before,#u2836-34 > #u2836-27:before,#u2836-34 > #u2836-29:before,#u2836-34 > #u2836-31:before,#u2836-34 > #u2836-33:before
{
	font-size: 21px;
	color: #626466;
	line-height: 1.24;
}

#u2786-2,#u2786-4,#u2786-5,#u2836-4,#u2836-6,#u2836-8,#u2836-10,#u2836-12,#u2836-14,#u2836-16,#u2836-18,#u2836-20,#u2836-22,#u2836-24,#u2836-26,#u2836-28,#u2836-30,#u2836-32
{
	font-size: 21px;
	line-height: 26px;
}

#u3188
{
	z-index: 111;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 523px;
	left: 175px;
}

#u3190
{
	z-index: 113;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 6px;
}

#pu2338-3
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 9px;
}

#u2338-3
{
	z-index: 69;
	width: 12px;
	min-height: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u2465-3
{
	z-index: 72;
	width: 12px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 343px;
}

#u3428
{
	z-index: 312;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u3430
{
	z-index: 314;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 94px;
}

#u3432
{
	z-index: 316;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 189px;
}

#u3434
{
	z-index: 318;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 283px;
}

#u476_position_content
{
	padding-top: 16px;
	padding-bottom: 10px;
}

#u479
{
	z-index: 22;
	width: 205px;
	margin-left: 29px;
}

#u477-15
{
	z-index: 3;
	width: 345px;
	min-height: 78px;
	margin-left: 35px;
	margin-top: 9px;
}

#u476,#u476-bw
{
	z-index: 2;
	min-height: 194px;
}

#u478-4
{
	z-index: 18;
	width: 192px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-top: 1px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

